Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#63414 - [radare2-cutter] was downgraded

Attached to Project: Community Packages
Opened by Erich Eckner (deepthought) - Friday, 09 August 2019, 06:45 GMT
Last edited by Santiago Torres (sangy) - Friday, 09 August 2019, 15:35 GMT
Task Type General Gripe
Category Packages
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

The version of radare2-cutter was apparently decreased in commit d6ad024f6447ea62f0a9a1b0408b276f5759d4c3

https://git.archlinux.org/svntogit/community.git/commit/trunk?h=packages/radare2-cutter&id=d6ad024f6447ea62f0a9a1b0408b276f5759d4c3

-pkgver=2feb8d12
+pkgver=1.8.3

This makes it hard for automatic building downstream distributions (like archlinux32) to keep track of which is the newer package and which is the older one.
This task depends upon

Closed by  Santiago Torres (sangy)
Friday, 09 August 2019, 15:35 GMT
Reason for closing:  Fixed
Additional comments about closing:  Hi, we bumped the epoch and dropped --always so this doesn't happen again. Thanks for reporting!

Loading...